
Price Monitoring - Feature #1627

Inspection orders should be disabled if the data linked to it goes back to 7 days or older 

08/20/2019 10:10 AM - Israa Naser

Status: Closed Start date: 08/20/2019

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Price monitoring module Actual Result:  

Sub-Category: Item Price Inspection Orders - طلبات

تفتيش السلع

Environment: QA

Step_Description:  Test Case ID:  

Description

Inspection orders should be disabled if the data linked to it goes back to 7 days or older

As per my discussion with Osama Al Zgool,

the Orders in inspection table should be disabled if the order goes back to an item dated 7 days or older

Related issues:

Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع Open 08/05/2019

History

#1 - 08/20/2019 10:10 AM - Israa Naser

- Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع added

#2 - 08/20/2019 10:45 PM - Tareq Abuhamra

- Status changed from Open to Feedback

- Assignee changed from Tareq Abuhamra to Israa Naser

Inspection orders will not be displayed at if the date of the order is more than seven days ago, this screen it to issue orders not to inquire,

the user can inquire all orders of all types and dates in inspection module.

#3 - 08/31/2019 04:23 AM - Israa Naser

- Assignee changed from Israa Naser to Tareq Abuhamra

Tariq could please add if this has been implemented ? thanks

#4 - 09/04/2019 09:46 PM - Tareq Abuhamra

- Status changed from Feedback to Fixed

- Assignee changed from Tareq Abuhamra to Saja Nakhleh

Button اصدار أمر التفتيش is disabled when the elapsed days are more than 7 days.

#5 - 09/05/2019 10:37 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Israa Naser
#6 - 09/08/2019 03:40 PM - Israa Naser

- File شاشة أوامر التفتيش على اسعار السلع.msg added

- Status changed from Fixed to Feedback

- Assignee changed from Israa Naser to Tareq Abuhamra

- Priority changed from Normal to High

- Co-Workers Israa Naser added

- Co-Workers deleted (Tareq Abuhamra)

Tariq I added the changes to be made in the email document attached شاشة أوامر التفتيش على اسعار السلع, would you please check ? thanks

#7 - 12/02/2019 09:33 AM - Tareq Abuhamra

- Status changed from Feedback to Closed

- Assignee deleted (Tareq Abuhamra)

Fixed and Closed.

Files

msg.شاشة أوامر التفتيش على اسعار السلع 27.5 KB 09/08/2019 Israa Naser
